This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 496064 - Typo in "man virsh", should read "service libvirtd start".
Typo in "man virsh", should read "service libvirtd start".
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 08:23 EDT by Robert P. J. Day
Modified: 2009-04-20 07:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 07:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2009-04-16 08:23:53 EDT
Current "man virsh" reads:

  This can usually be done using the command service start libvirtd .

Should probably read:

  This can usually be done using the command service libvirtd start.
Comment 1 Mark McLoughlin 2009-04-20 07:56:49 EDT
Thanks, fixed upstream now

http://www.redhat.com/archives/libvir-list/2009-April/msg00438.html

Note You need to log in before you can comment on or make changes to this bug.